Kwiki-Notify-IRC

Prerequisites

Kwiki-Notify-IRC declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Kwiki0.32Kwiki-0.39121.88
POE::Component::IKC::ClientLite0POE-Component-IKC-0.2402131.25
POE::Component::IRC0POE-Component-IRC-6.88137.50
Term::ANSIColor0Term-ANSIColor-4.03134.38
YAML0YAML-0.95128.13
perl5.6.1perl0.00